## isync 1.1.0

=== debian/changelog ===
isync (1.1.0-2) unstable; urgency=medium

  * Drop 02_fix-duplicate-changelog.patch
    (rm the file after installation instead)
  * Update 01_fix-manpages.patch
  * Add 02_fix-empty-folder-sync.patch (Closes: #738873)

 -- Alessandro Ghedini <ghedo@debian.org>  Fri, 14 Feb 2014 20:41:49 +0100

isync (1.1.0-1) unstable; urgency=low

  * New upstream release (Closes: #674403)
    - Fix overlapping memcpy (Closes: #650373)
    - Fix segfault while syncing mailboxes (Closes: #411120)
    - Fix segfault when invoked with arguments without configuration
      (Closes: #727239)
  * Bump debhelper compat level, update Build-Depends
  * Switch to short-form dh rules, remove useless files
  * Switch to 3.0 (quilt) source format
  * Remove empty patches/ directory
  * Drop local source modifications
  * Update short/long descriptions
  * Add 01_fix-manpages.patch to fix manpage errors and typos
  * Add Homepage field
  * Update copyright file to Copyright-Format 1.0
  * Add Vcs-* fields
  * Add 02_fix-duplicate-changelog.patch to avoid duplicate changelog install
  * Add myself to Uploaders
  * Bump Standards-Version to 3.9.5 (no changes needed)
  * Use dh-autoreconf instead of autotools-dev

 -- Alessandro Ghedini <ghedo@debian.org>  Sun, 12 Jan 2014 16:35:52 +0100

isync (1.0.4-2.2) unstable; urgency=low

  * Non-maintainer upload.
  * Apply upstream patch for CVE-2013-0289.
    Fix incorrect server's SSL x509.v3 certificate validation when
    performing IMAP synchronization. (Closes: #701052)

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 24 Feb 2013 09:27:55 +0100

isync (1.0.4-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Drop debconf note that deals with a pre-Etch transition.
    Closes: #492194

 -- Christian Perrier <bubulle@debian.org>  Sat, 25 Oct 2008 08:40:52 +0200

isync (1.0.4-2) unstable; urgency=low

  * Change the libdb4.4-dev build-dependency to libdb-dev. Thanks Luk for
    pointing this. (Closes: #499165)

 -- Nicolas Boullis <nboullis@debian.org>  Wed, 17 Sep 2008 23:58:58 +0200

isync (1.0.4-1) unstable; urgency=low

  * The second "thanks Christian" release.
  * New upstream release.
    - Accept empty "* SEARCH" response. (Closes: #413336)
    - Quote user name in generated config. (Closes: #456783)
  * Explain the isync->mbsync change in the package description.
    (Closes: #430648) 
  * Fix the debian/watch file that lacked the version and action fields.
  * Disable the upstream "deb-clean" stuff in the top-level Makefile, as
    in breaks cleaning the build directory.
  * Bump Standards-Version to 3.7.3. (No change required.)

 -- Nicolas Boullis <nboullis@debian.org>  Sat, 03 May 2008 01:42:55 +0200

isync (1.0.3-3.1) unstable; urgency=low

  * Non-maintainer upload to fix pending l10n issues.
  * Debconf translations:
    - Portuguese. Closes: #418283
    - Italian. Closes: #418246
    - Dutch. Closes: #422244
    - Spanish. Closes: #426184
    - Finnish. Closes: #468214
    - Galician. Closes: #470529
  * [Lintian] Do not include debian revision in the build dependency for
    libssl-dev
  * [Lintian] No longer ignore errors from "make distclean"

 -- Christian Perrier <bubulle@debian.org>  Wed, 12 Mar 2008 07:24:01 +0100

isync (1.0.3-3) unstable; urgency=low

  * The "thanks Christian" release.
  * Update German debconf templates translation. Thanks to Erik Schanze
    (for the translation) and Christian Perrier (for forwarding the
    translation). (Closes: #407615)

 -- Nicolas Boullis <nboullis@debian.org>  Mon,  5 Feb 2007 00:17:15 +0100

isync (1.0.3-2.1) unstable; urgency=low

  * Non-maintainer upload with maintainer's permission
  * Debconf templates translations:
    - French updated by me
    - Brazilian Portuguese translation added
    - Czech translation added. Closes: #403473
    - Russian translation added. Closes: #403510
    - Vietnamese translation added
    - Norwegian Bokmål translation added. Closes: #403523

 -- Christian Perrier <bubulle@debian.org>  Sun, 17 Dec 2006 15:31:04 +0100

isync (1.0.3-2) unstable; urgency=low

  * Back to unstable, with permission from Steve Langasek. (Message-ID:
    <20061121015225.GF28035@borges.dodds.net>)
  * Rewrite the debconf note, thanks to the debian-l10n-english team (and
    especially MJ Ray).
  * Also add some information about the new version into NEWS.Debian.
  * Remove the information about the need to set the T (trashed) flag from
    README.Debian.
  * Also install the isyncrc.sample sample configuration file.
  * Bump Standards-Version to 3.7.2. (No change required.)

 -- Nicolas Boullis <nboullis@debian.org>  Tue,  5 Dec 2006 00:34:54 +0100

isync (1.0.3-1) experimental; urgency=low

  * New upstream release. (Closes: #315423)
    - Isync now supports breaking and linking threads. (Closes: #177280)
    - It also supports unflagging messages. (Closes: #111286)
    - IMAP commands are sent asynchronously. (Closes: #226222)
  * Kill the old debconf question about upgrades from pre-0.8 versions.
  * Use the (now obsolete) swedish and portugese translations anyway.
    (Closes: #337771, #378891)
  * New debconf note that warns about upgrades from pre-1.0 versions.
  * Add a build dependency on po-debconf.

 -- Nicolas Boullis <nboullis@debian.org>  Sun, 19 Nov 2006 15:04:31 +0100

isync (0.9.2-4) unstable; urgency=low

  * Add Czech debconf translation, thanks to Martin Šín. (Closes: #317571)
  * Build with the newest libssl-dev.
  * Load the debconf library in postinst to ensure that everything works
    as expected, thanks to lintian for noticing the problem and to
    Josselin Mouette for pointing to the right doc.
  * Fix a bashism in the config script, thanks to lintian.
  * Update the postal address of the FSF in the copyright file.
  * Bump Standards-Version to 3.6.2. (No change required.)

 -- Nicolas Boullis <nboullis@debian.org>  Mon, 10 Oct 2005 01:37:50 +0200

isync (0.9.2-3) unstable; urgency=low

  * Bump build-dependency from libdb4.0-dev to libdb4.2-dev, thanks to

