=== debian/control ===
Source: isync
Section: mail
Priority: optional
Maintainer: Nicolas Boullis <nboullis@debian.org>
Uploaders: Theodore Y. Ts'o <tytso@mit.edu>,
 Alessandro Ghedini <ghedo@debian.org>
Standards-Version: 3.9.5
Build-Depends: debhelper (>= 9),
 dh-autoreconf,
 libdb-dev,
 libssl-dev
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/isync.git
Vcs-Git: git://anonscm.debian.org/collab-maint/isync.git
Homepage: http://isync.sourceforge.net/

Package: isync
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: mutt
Description: IMAP and MailDir mailbox synchronizer
 mbsync/isync is a command line application which synchronizes mailboxes;
 currently Maildir and IMAP4 mailboxes are supported. New messages, message
 deletions and flag changes can be propagated both ways. isync is suitable
 for use in IMAP-disconnected mode.
 .
 The main application was much improved in version 1.0. Those improvements
 lead to interface changes and the application being renamed to mbsync. The
 application isync is now only a wrapper to keep compatibility with earlier
 versions.
 .
 Features:
  * Fine-grained selection of synchronization operations to perform
  * Synchronizes single mailboxes or entire mailbox collections
  * Partial mirrors possible: keep only the latest messages locally
  * Trash functionality: backup messages before removing them
 IMAP features:
  * Security: supports TLS/SSL via imaps: (port 993) and STARTTLS; CRAM-MD5
    for authentication
  * Supports NAMESPACE for simplified configuration
  * Pipelining for maximum speed (currently only partially implemented)
