=== debian/watch ===
version=3
http://sf.net/isync/ isync-(.*)\.tar\.gz debian uupdate
