## isync 1.2.1

=== debian/changelog ===
isync (1.2.1-2+deb9u1) stretch-security; urgency=high

  * Non-maintainer upload by the LTS team.
  * Fix CVE-2021-20247:
    A flaw was found in mbsync. Validations of the mailbox names returned by
    IMAP LIST/LSUB do not occur allowing a malicious or compromised server to
    use specially crafted mailbox names containing '..' path components to
    access data outside the designated mailbox on the opposite end of the
    synchronization channel. The highest threat from this vulnerability is to
    data confidentiality and integrity.
  * Fix CVE-2021-3657:
    A flaw was found in mbsync. Due to inadequate handling of extremely large
    (>=2GiB) IMAP literals, malicious or compromised IMAP servers, and
    hypothetically even external email senders, could cause several different
    buffer overflows, which could conceivably be exploited for remote code
    execution.
  * Fix CVE-2021-3578:
    A flaw was found in mbsync, where an unchecked pointer cast allows a
    malicious or compromised server to write an arbitrary integer value past
    the end of a heap-allocated structure by issuing an unexpected APPENDUID
    response. This could be plausibly exploited for remote code execution on
    the client.
  * Build with -std=c99 in order to compile new code.

 -- Markus Koschany <apo@debian.org>  Mon, 27 Jun 2022 14:21:39 +0200

isync (1.2.1-2) unstable; urgency=low

  * Upload to unstable (with urgency=low)
  * Don't call uupdate after uscan
  * Import patch to fix build with OpenSSL 1.1 (Closes: #828357)
  * Bump Standards-Version to 3.9.8 (no changes needed)
  * Add pkg-config to Build-Depends
  * Update Vcs-* URLs
  * Fix spelling-error-in-binary

 -- Alessandro Ghedini <ghedo@debian.org>  Sat, 19 Nov 2016 17:14:42 +0000

isync (1.2.1-1) experimental; urgency=medium

  [ Evgeni Golov ]
  * New upstream release.
  * Explicitly Build-Depend on zlib1g-dev

 -- Alessandro Ghedini <ghedo@debian.org>  Sat, 09 Jan 2016 12:56:39 +0000

isync (1.2.0-1) experimental; urgency=medium

  * New upstream release
    - Only show sync progress by default (Closes: #765052)
  * Enable libsasl support

 -- Alessandro Ghedini <ghedo@debian.org>  Mon, 06 Apr 2015 13:42:24 +0200
