=== debian/control ===
--- 
+++ 
@@ -4,13 +4,16 @@
 Maintainer: Nicolas Boullis <nboullis@debian.org>
 Uploaders: Theodore Y. Ts'o <tytso@mit.edu>,
  Alessandro Ghedini <ghedo@debian.org>
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Build-Depends: debhelper (>= 9),
  dh-autoreconf,
  libdb-dev,
- libssl-dev
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/isync.git
-Vcs-Git: git://anonscm.debian.org/collab-maint/isync.git
+ libsasl2-dev,
+ libssl-dev,
+ pkg-config,
+ zlib1g-dev
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/isync.git
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/isync.git
 Homepage: http://isync.sourceforge.net/
 
 Package: isync
