## isync 1.3.0

=== debian/changelog ===
isync (1.3.0-2) unstable; urgency=medium

  * Update vcs-* to point to salsa.d.o
  * Bump Standards-Version to 4.2.1 (no changes needed)
  * Remove myself from Uploaders
  * Use SNI when connecting with SSL.
    Thanks to Vincent Bernat for the patch (Closes: #906955)
  * Fix insecure-copyright-format-uri

 -- Alessandro Ghedini <ghedo@debian.org>  Sun, 02 Sep 2018 18:31:35 +0100

isync (1.3.0-1) unstable; urgency=medium

  * New upstream release
    - Enable all TLS versions by default (Closes: #871765)
    - Support for proper Maildir++ and a Maildir sub-folder naming style
      (Closes: #758172, #782054)
    - Fix cross-building (Closes: #872420)
  * Drop patches merged upstream
  * Bump Standards-Version to 4.1.3 (no changes needed)
  * Don't try to rename get-cert
  * Fix file-contains-trailing-whitespace debian/changelog
  * Bump debhlper compat level to 11
  * Fix useless-autoreconf-build-depends dh-autoreconf

 -- Alessandro Ghedini <ghedo@debian.org>  Sat, 06 Jan 2018 14:29:45 +0000
