=== debian/control ===
--- 
+++ 
@@ -2,18 +2,16 @@
 Section: mail
 Priority: optional
 Maintainer: Nicolas Boullis <nboullis@debian.org>
-Uploaders: Theodore Y. Ts'o <tytso@mit.edu>,
- Alessandro Ghedini <ghedo@debian.org>
-Standards-Version: 3.9.8
-Build-Depends: debhelper (>= 9),
- dh-autoreconf,
+Uploaders: Theodore Y. Ts'o <tytso@mit.edu>
+Standards-Version: 4.2.1
+Build-Depends: debhelper (>= 11),
  libdb-dev,
  libsasl2-dev,
  libssl-dev,
  pkg-config,
  zlib1g-dev
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/isync.git
-Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/isync.git
+Vcs-Git: https://salsa.debian.org/debian/isync.git
+Vcs-Browser: https://salsa.debian.org/debian/isync
 Homepage: http://isync.sourceforge.net/
 
 Package: isync
