## isync 1.4.4

=== debian/changelog ===
isync (1.4.4-5build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 17:05:20 +1100

isync (1.4.4-5build2) noble; urgency=medium

  * No-change rebuild against libssl3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 04 Mar 2024 18:16:56 +0000

isync (1.4.4-5build1) noble; urgency=medium

  * No-change rebuild against libdb5.3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 02 Mar 2024 20:32:09 +0000

isync (1.4.4-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Drop unnecessary dependency on dh-autoreconf.

  [ Sergio Durigan Junior ]
  * d/p/0003-work-around-unexpected-EOF-error-messages-at-end-of-.patch:
    Work around "unexpected EOF" error message at end of SSL
    connections. (LP: #1995690)

 -- Pierre-Elliott Bécue <peb@debian.org>  Fri, 25 Nov 2022 22:25:03 +0100

isync (1.4.4-4) unstable; urgency=medium

  * d/p/000{1,2}: Licensing and copyright updates
    Closes: #1012636
  * d/control: Bump Standards-Version to 4.6.1
  * d/copyright: update

 -- Pierre-Elliott Bécue <peb@debian.org>  Sun, 20 Nov 2022 11:13:28 +0100

isync (1.4.4-3) unstable; urgency=medium

  * Update the VCS info

 -- Pierre-Elliott Bécue <peb@debian.org>  Sat, 15 Jan 2022 15:38:06 +0100

isync (1.4.4-2) unstable; urgency=medium

  * Taking over with Norbert's approval
  * Bump debhelper-compat level to 13
  * Set up hardening=+all in d/rules
  * Bump d/watch version to 4
  * Add pgp support for uscan downloads
  * Update d/copyright
  * wrap-and-sort

 -- Pierre-Elliott Bécue <peb@debian.org>  Sat, 15 Jan 2022 15:03:44 +0100

isync (1.4.4-1) unstable; urgency=high

  * New upstream version 1.4.4 (Closes: #999804)
    (fixes CVE-2021-3657, CVE-2021-44143)
  * Update VCS place since debian NS is not accessible to me.

 -- Norbert Preining <norbert@preining.info>  Fri, 03 Dec 2021 20:39:17 +0900

isync (1.4.3-1) unstable; urgency=medium

  * New upstream version 1.4.3
  * Drop patches, included upstream.
  * Update list of installed files.
  * Drop references to isync.
  * Take over maintainership (Closes: #991904).
  * Bump standards level to 4.6.0, no changes necessary.
  * Use debhelper-compat (= 12) instead of d/compat.

 -- Norbert Preining <norbert@preining.info>  Tue, 09 Nov 2021 08:45:36 +0900

isync (1.3.0-2.2) unstable; urgency=medium

  * Non-maintainer upload.
  * fix handling of unexpected APPENDUID response code (CVE-2021-3578)
    (Closes: #989564)

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 07 Jun 2021 21:03:56 +0200

isync (1.3.0-2.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Ondřej Nový ]
  * d/watch: Use https protocol

  [ Salvatore Bonaccorso ]
  * reject funny mailbox names from IMAP LIST/LSUB (CVE-2021-20247)
    (Closes: #983351)

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 22 Feb 2021 21:09:21 +0100
