=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/ https://sf.net/isync/ isync-(.*)\.tar\.gz
