## isync 1.5.0

=== debian/changelog ===
isync (1.5.0-1) unstable; urgency=medium

  * New upstream release 1.5.0
    - All patches merged upstream (Closes: #1093532)
  * d/control
    - Refresh (Build-|)Dependends
    - Update Standards-Version

 -- Pierre-Elliott Bécue <peb@debian.org>  Mon, 20 Jan 2025 11:47:23 +0100
