## isync 1.5.1

=== debian/changelog ===
isync (1.5.1-1ubuntu1) questing; urgency=medium

  * d/patches: Do not call missing version.sh script

 -- Athos Ribeiro <athos.ribeiro@canonical.com>  Thu, 07 Aug 2025 10:43:25 -0300

isync (1.5.1-1) unstable; urgency=medium

  * New upstream release 1.5.1
    - Closes: #1093987, #1093984, #1094393
  * d/copyright refreshed

 -- Pierre-Elliott Bécue <peb@debian.org>  Wed, 12 Mar 2025 12:16:55 +0100
