=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Pierre-Elliott Bécue <peb@debian.org>
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Build-Depends: debhelper-compat (= 13),
                libdb-dev,
                libsasl2-dev,
                libssl-dev,
-               pkg-config,
+               pkgconf,
                zlib1g-dev
 Vcs-Git: https://salsa.debian.org/debian/isync.git
 Vcs-Browser: https://salsa.debian.org/debian/isync
